
server:
  port: 6004

spring:
  profiles:
    active: dev
  lazy:
    enable-auto-schema: true

---
## 客户端设置
#spring:
#  lazy:
#    netty:
#      client:
#        client-id: 1024
#        inet-host: 127.0.0.1
#        inet-port: 7101

---
logging:
  level:
    root: DEBUG